from __future__ import print_function
import numpy as np

def RunTag(Run):
    return "Run"+str(Run)

def RunList():
    return ["1","2","12"]
    
def RunDict():
    return{ "1" : ["1"],
            "2" : ["2"],
            "12": ["1","2"]
    }
